.bannerWidget--1903 {
    background-image: url(https://storage.googleapis.com/grazecart-images-prod/doslobosranch/images/1784066612_6a56b2345232f.jpg); 
	background-attachment: scroll; 
	background-position: 50% 79%; 
	background-repeat: no-repeat; 
    background-size: cover;
    position: relative;
    -o-background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
}

@media (max-width : 480px) {
    /* safari mobile does not support fixed */
    .bannerWidget--1903 {
        background-attachment: initial;
    }
}

.bannerWidget--1903::after {
    background-color: hsla(0, 0%, 0%, 0.48);
    z-index: 1;
}

.bannerWidget--1903 .bannerWidget__innerContainer {
    z-index: 5;
    padding-top: 192px;
    padding-bottom: 192px;
    height: auto;
        max-width: 1600px;
    
    }

.bannerWidget--1903 .bannerWidget__heading {
    letter-spacing: normal; 
    color: #FFF; 
    max-width: 608px; 
    line-height: 1.25; 
    font-size: 48px;
    text-transform: none;
}

.bannerWidget--1903 .bannerWidget__subheading {
    letter-spacing: normal; 
    color: #FFF; 
    max-width: 608px; 
    line-height: 1.25; 
    font-size: 24px;
    text-transform: none;
}.textWidget--1904 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1168px;
    padding-top: 30px; 
    padding-bottom: 30px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--1904 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--1904 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.imageWidget--1918 {
    padding-top: 30px; 
    padding-bottom: 30px;
}

.imageWidget--1918 img {
    width: 513px;
    height: auto;
    max-width: 100%;
}.textWidget--1905 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1168px;
    padding-top: 30px; 
    padding-bottom: 30px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--1905 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--1905 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.imageWidget--1917 {
    padding-top: 30px; 
    padding-bottom: 30px;
}

.imageWidget--1917 img {
    width: 399px;
    height: auto;
    max-width: 100%;
}.textWidget--1906 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1168px;
    padding-top: 30px; 
    padding-bottom: 30px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--1906 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--1906 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.imageWidget--1914 {
    padding-top: 30px; 
    padding-bottom: 30px;
}

.imageWidget--1914 img {
    width: 733px;
    height: auto;
    max-width: 100%;
}.textWidget--1907 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1168px;
    padding-top: 30px; 
    padding-bottom: 30px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--1907 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--1907 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.imageWidget--1912 {
    padding-top: 30px; 
    padding-bottom: 30px;
}

.imageWidget--1912 img {
    width: 847px;
    height: auto;
    max-width: 100%;
}.imageWidget--1913 {
    padding-top: 30px; 
    padding-bottom: 30px;
}

.imageWidget--1913 img {
    width: 371px;
    height: auto;
    max-width: 100%;
}.textWidget--1908 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1168px;
    padding-top: 30px; 
    padding-bottom: 30px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--1908 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--1908 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.imageWidget--1915 {
    padding-top: 30px; 
    padding-bottom: 30px;
}

.imageWidget--1915 img {
    width: 458px;
    height: auto;
    max-width: 100%;
}.imageWidget--1916 {
    padding-top: 30px; 
    padding-bottom: 30px;
}

.imageWidget--1916 img {
    width: 478px;
    height: auto;
    max-width: 100%;
}.textWidget--1909 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1168px;
    padding-top: 30px; 
    padding-bottom: 30px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--1909 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--1909 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--1910 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1168px;
    padding-top: 30px; 
    padding-bottom: 30px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--1910 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--1910 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--1911 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1168px;
    padding-top: 30px; 
    padding-bottom: 30px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--1911 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--1911 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
